
.home-page-title .content.main-page-promo{
    background: #ffffff url(bg-slide-promo.jpg) no-repeat center bottom;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    font-family: 'Open Sans', sans-serif;
}
.home-page-title .content.main-page-promo .row{
    padding: 5% 0 7%;
}
.home-page-title .content.main-page-promo .col{
	display: table;
}
.home-page-title .content.main-page-promo .col-1,
.home-page-title .content.main-page-promo .col-2{
    width: 30%;
    display: table-cell;
    vertical-align: middle;
    padding-bottom: 3%;
}
.home-page-title .content.main-page-promo .col-1 {
    padding: 0 30px 3% 30px;
    text-align: left;
    width: 60%;
}
.home-page-title .content.main-page-promo .col-2 {
    padding-left: 0;
    text-align: left;
}

.home-page-title .content.main-page-promo .main-title{
	font: bold 36px/1.2 'Open Sans', sans-serif;
	color: #1d1d1d;
	margin: 0 0 15px;
	text-shadow: 0 0 0 #fff;
}
.home-page-title .content.main-page-promo ul{
    line-height: 26px;
    font-size: 16px;
    color: #333;
    margin:20px 0 20px;
    padding-left:10px
}
.home-page-title .content.main-page-promo ul li{
    padding: 5px 0 5px 10px;
    list-style-type: '—';
    list-style-position: outside;
}
.home-page-title .content.main-page-promo .data-tile{
	font-style: italic;
	font-weight: bold;
	font-size: 40px;
	color: #d92c21;
	margin: 30px 0;
}
.home-page-title .content.main-page-promo .col-product{
    display: inline-block;
    width: 100%;
    margin: 0px 0 15% 18%;
}
.home-page-title .content.main-page-promo .col-product > div{
    margin-left: 0;
    padding: 0;
    text-align: center;
}
.home-page-title .content.main-page-promo .col-product img{
    float: left;
    margin: 12px 40px;
}
.home-page-title .content.main-page-promo .col-product p.price,
.home-page-title .content.main-page-promo .col-product p.title{
    font-size: 30px;
    font-weight: bold;
    margin: 10px 0 20px 0;
}
.home-page-title .content.main-page-promo .col-product p.price{
	color: #ffc950;
}
.home-page-title .content.main-page-promo .col-product p.title{
	font-weight: normal;
	font-size: 18px;
	margin-bottom: 10px;
	color: #ffc950;
}
.home-page-title .content.main-page-promo .col-product .special-title{
    font-style: normal;
    font-weight: bold;
    display: block;
    font-size: 40px;
    color: white;
    margin: 0 0 20px;
    text-transform: capitalize;
}
.home-page-title .content.main-page-promo .col-product p,
.home-page-title .content.main-page-promo .col-product s{
    font-size: 18px;
    font-weight: normal;
/*     color: #fff; */
    padding: 0;
    margin: 0 0 5px 0;
    line-height: 24px;
}
/**/
.home-page-title .content.main-page-promo .col-1 .buttons{
    display: block;
    margin: 14px 0 10px -5px;
}
.home-page-title .content.main-page-promo .col-1 .buttons>.button-holder{
    margin: 10px 0 20px;
    padding: 0 4px;
    display: block;
    float: left;
    max-width: 190px;
}
.home-page-title .content.main-page-promo .col-1 .buttons>.button-holder img{opacity: .9;margin-top: 0px;/* border: 1px solid rgba(255, 255, 255, 0.7); */}
.home-page-title .content.main-page-promo .col-1 .buttons>.button-holder img:hover{opacity: 1;}
.home-page-title .content.main-page-promo .col-1 .button{
    padding: 10px 14px;
    font-size: 13px;
    min-width: 144px;
}
.home-page-title .content.main-page-promo .col-1 .button:active{
    margin-top:0;
    box-shadow: 0 3px 0 0 #028c3e;
}
.home-page-title .content.main-page-promo .col-2 .button.greenbig{
    font-size: 18px;
    padding: 12px 35px;
    min-width: 174px;
}
.home-page-title .content.main-page-promo .col-1 .button.download{
    border: 1px solid #333;
    color: #333 !important;
    border-radius: 0;
    min-width: 174px;
    padding: 14px 14px;
    font-size: 17px;
}
.home-page-title .content.main-page-promo .col-1 .button.download:active{
    box-shadow: 0 0 0 0 #fff;}
.home-page-title .content.main-page-promo .col-1 .button.download:hover{
    background-color:rgba(255, 255, 255, 0.15);
}
.home-page-title .content.main-page-promo .col-1 .button+p{
    color:#fff;
    font-size: 14px;
    text-align: center;
    line-height:  16px;
}
.home-page-title .content.main-page-promo .col-1 .button+p.yellow{color:#fcf2ac;font-weight: 200;}
/*
*/
#homepage.promo-active .header_wrap {background: transparent;}
.promo-active.slide-0 .header_wrap .authorization-block:before,
.promo-active.slide-0 .header_wrap .cart-block:before,
.promo-active.slide-0 .header_wrap .authorization-block > a:hover,
.promo-active.slide-0 .header_wrap .cart-block > a:hover,
.promo-active.slide-0 .header_wrap .logo a:after,
.promo-active.slide-0 .header_wrap ul#nav li > a:hover{
    color: #fff;
    transition: all 0.5s linear;
}
.promo-active.slide-0 .header_wrap .logo a:after, 
.promo-active.slide-0 .header_wrap ul#nav li a, 
.promo-active.slide-0 .header_wrap ul#nav2 li a,
.promo-active.slide-0 .header_wrap ul#nav li:hover a, 
.promo-active.slide-0 .header_wrap ul#nav li a:hover{
    color: #1a1a1a;
    opacity: 1;
}
#homepage.promo-active.slide-0 .header_wrap ul#nav li a:hover,
.promo-active.slide-0 .header_wrap ul#nav2 li a:hover,
.promo-active.slide-0 .header_wrap ul#nav li a:hover{color: #2f2f2f;opacity: 1;}
/*
*/
.promo-active.slide-0 .home-page-title .slick-dots li button,
.promo-active.slide-0 .home-page-title .slick-dots li.slick-active button{
    bottom: 33px!important;
    border: 2px solid black;
}
.promo-active.slide-0 .home-page-title .slick-dots li.slick-active button{
    background: black;
}
/*lang*/

.lang_fra .home-page-title .content.main-page-promo .main-title,
.lang_ita .home-page-title .content.main-page-promo .main-title,
.lang_por .home-page-title .content.main-page-promo .main-title,
.lang_cpp .home-page-title .content.main-page-promo .main-title,
.lang_pol .home-page-title .content.main-page-promo .main-title,
.lang_kor .home-page-title .content.main-page-promo .main-title,
.lang_tur .home-page-title .content.main-page-promo .main-title,
.lang_spa .home-page-title .content.main-page-promo .main-title,
.lang_rus .home-page-title .content.main-page-promo .main-title,
.lang_deu .home-page-title .content.main-page-promo .main-title{font-size:28px}



.lang_tur .home-page-title .content.main-page-promo .sub-title{font-size:22px}
.lang_jpn .home-page-title .content.main-page-promo .special-title{font-size:28px}
.lang_cpp .home-page-title .content.main-page-promo .sub-title{font-size:23px}
.lang_rus .home-page-title .content.main-page-promo .data-tile{font-size:30px;}
.lang_fra .home-page-title .content.main-page-promo .sub-title,
.lang_ita .home-page-title .content.main-page-promo .sub-title{font-size:28px}
.lang_jpn .home-page-title .content.main-page-promo .sub-title{font-size:20px}
.lang_deu .home-page-title .content.main-page-promo .sub-title{font-size:25px}
.lang_cpp .home-page-title .content.main-page-promo .col-product p.title,
.lang_por .home-page-title .content.main-page-promo .col-product p.title,
.lang_ita .home-page-title .content.main-page-promo .col-product p.title {font-size:26px}